/*
Theme Name: Valiance Child
Theme URI: https://valiance.qodeinteractive.com
Description: A child theme of Valiance
Author: Elated Themes
Author URI: https://qodeinteractive.com
Version: 1.0.0
Text Domain: valiance
Template: valiance
*/

/*   Small Projects Bureau Development  */
/*   RH Executive Railway   */
/*   Martin Fuks   */

/***************/
/* header */
/***************/

.qodef-header--standard #qodef-page-header {background-color: rgba(255,255,255,.5) !important;}

#menu-get-in-touch,
#menu-get-in-touch-german {
	display: flex;
}

.widget ul:not(.qodef-shortcode-list) li {
	margin-bottom: 0!important;
}

#menu-get-in-touch li,
#menu-get-in-touch-german li {
	padding-top: 20px;
	padding-bottom: 20px;
}

#menu-get-in-touch .wpml-ls-item,
#menu-get-in-touch-german .wpml-ls-item {
	/*margin-right: 66px;	*/
	text-align: center;
	width: 50px;
}

#menu-get-in-touch .wpml-ls-item  .sub-menu,
#menu-get-in-touch-german .wpml-ls-item .sub-menu {
	display: none;
}

#menu-get-in-touch .wpml-ls-item:hover  .sub-menu,
#menu-get-in-touch-german .wpml-ls-item:hover .sub-menu {
	display: block;
	position: absolute;
	top: 40px;
}

#menu-get-in-touch li a,
#menu-get-in-touch-german li a {
	font-family: Poppins,sans-serif;
	line-height: 1.6em;
	font-weight: 400;
	font-size: 15px;
	color: #fff;
}
#qodef-page-header-inner.qodef-skin--light nav>ul>li>a, 
.qodef-custom-header-layout.qodef-skin--light nav>ul>li>a,
#menu-get-in-touch li a{
	color: #000 !important
}
/***************/
/* homepage */
/***************/

#consulting-services-section h6.elementor-icon-box-title {
	margin-top: 0;
}

#our-bussines-thrives-section .qodef-m-title-text {
	font-weight: 600;
}

.accordion-white .qodef-accordion-content-inner, .qodef-accordion.qodef-layout--simple.qodef-skin--light .qodef-accordion-content p {color: #fff;}
.qodef-blog .qodef-blog-item.format-standard .qodef-e-media .qodef-e-info-date {background-color: #010c25 !important}

.qodef-e.qodef-info--date, 
.qodef-e.qodef-info--category,
.qodef-inof--social-share{
	display: none;
}

.qodef-horizontal-timeline .qodef-ht-nav-wrapper {
	height: 75px;
}

#qodef-page-header-inner.qodef-skin--light nav > ul > li > a:hover {
	color: rgb(0,0,0,0.5)!important;
}

/***************/
/* Footer */
/***************/

#qodef-page-footer-top-area {
    background-color: #010c25 !important;
}

#qodef-page-footer .widget .qodef-widget-title
{
    color: rgba(255,255,255,.7);
	font-size: 11px;
    letter-spacing: 0.35em;
    line-height: 20px;
    font-weight: 500;
	margin-bottom: 11px!important;
}
